var declassify = require('../resources/declassify');
var buble = require('rollup-plugin-buble');

const config = {
  plugins: [
	  buble(),
	  {
            transform: function(source) {
              return declassify(source);
            }
          }
]
};

export default [
  config
];
